#content{
 /*height: 500px;*/
 width: 780px;
 background:#FFFFFF;
}

body 
{
	margin: 0px;
	padding: 0px;
	font-family: Century Gothic,Arial,Helvetica;
	font-size: 12px;
	color: #000000;
}
.h1
{
	font-family: Century Gothic,Arial,Helvetica;
	font-size: 15px;
	color: #000000;
	font-weight:bold;
}
.Font11px 
{
	font-family: Century Gothic,Arial,Helvetica;
	font-size: 11px;
	color: #000000;
}
.Font12px 
{
	font-family: Century Gothic,Arial,Helvetica;
	font-size: 12px;
	color: #000000;
	text-align: left;
}
.Font13px 
{
	font-family: Century Gothic,Arial,Helvetica;
	font-size: 13px;
	color: #000000;
}
.Font13pxB 
{
	font-family: Century Gothic,Arial,Helvetica;
	font-size: 13px;
	color: #000000;
	font-weight:bold;
}
.clsTextBox
{
	font-family: Century Gothic,Arial,Helvetica;
	color:#000000; 
	background-color:#E4E4E4; 
	font-size:11px; 
	border:1 solid #CACACA;
}
.clsButton
{
	font-family: Century Gothic,Arial,Helvetica;
	color:#000000; 
	background-color:#E4E4E4; 
	font-size:12px; 
	font-weight:bold; 
	border:1 solid #CACACA; 
	width:60px
}
.h1Color
{
	font-family: Century Gothic,Arial,Helvetica;
	font-size: 20pt;
	/*color: #009F4C;*/
	color: #000000;
	font-weight:bold;	
}
.tableHead 
{
	font-family: Century Gothic,Arial,Helvetica;
	font-size: 13px;
	/*color: #E51F1A;*/
	color: #009F4C;
	font-weight:bold;
}
.tableSubHead 
{
	font-family: Century Gothic,Arial,Helvetica;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	text-align: left;
}
.gallery 
{
	border: 0px solid #6C74BE;
	cursor: pointer;
	cursor: hand;
	text-align:center;
	vertical-align:middle;
}
.PageHead 
{
	font-family: Century Gothic,Arial,Helvetica;
	font-size: 14px;
	color: #000000;
	text-align: left;
}
